/* style--1267052166 */
.style--1267052166 {
    width:586px;
}
/* style-181546715 */
.style-181546715 {
    width:586px;
    height:50px;
}
/* style--591703363 */
.style--591703363 {
    width:107px;
}
/* style-490025948 */
.style-490025948 {
    width:113px;
}
/* style--238056181 */
.style--238056181 {
    width:123px;
}
/* style--1673432247 */
.style--1673432247 {
    width:130px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
